ltsp-config(8)

NAME
ltsp-config - Configure certain parts of an LTSP server

SYNOPSIS

ltsp-config TOOL [OPTION]

DESCRIPTION

ltsp-config generates or updates configuration files for certain parts of an LTSP server, like lts.conf, the DHCP server, nbd-server etc.

OPTIONS

dnsmasq
    Configure dnsmasq.

    --no-proxy-dhcp
        Don't enable proxyDHCP mode for detected subnets.

isc-dhcp-server
    Configure isc-dhcp-server.

lts.conf
    Create a sample lts.conf.

nbd-server
    Configure nbd-server.

  Generic options for most tools:

-d --directory
    A directory to search for configuration templates, in addition to "/usr/share/doc/ltsp-server/examples".

-h --help
    The application help page.

-l --language
    Preferred language for configuration files.

-o --overwrite
    Overwrite existing configuration files.

SEE ALSO

dnsmasq(8), dhcpd.conf(5), lts.conf(5), nbd-server(5)

AVAILABILITY

ltsp-config is part of ltsp package and the latest versions are available in source form from https://launchpad.net/ltsp.

MAN PAGE AUTHOR

Copyright 2012 Alkis Georgopoulos <alkisg@gmail.com>, distributed under the terms of the GNU General Public License version 2 or any later version.